.product-detail-wrapper .product__info-container-title {
    font-family: inherit;
    font-size: 33px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 16px;
    margin-top: 0;
    line-height: normal;
}
.variant-popup{
    display: none;
}
theme-product-form.is-disabled{
    display: none;
}
.add-icon {
    display: none;
}

.product-description.mobile,
.product-block.mobile {
    display: none;
}

.product-expander__content table,
.popup-content-box table {
    width: 100%;
    height: 464.532px;
    table-layout: fixed;
    border-collapse: collapse;
    font-size: 1.4rem;
    border-style: hidden;
    /* box-shadow: 0 0 0 1px rgba(0,0,0, .2); */
    border: .1rem solid rgba(var(--color-text), .2);
    border-top: 0;
    border-bottom: 0;
}

/* 默认：只显示 + */
.product-expander__arrow {
    width: 14px;
    height: 14px;
}


.product-tophighlights .icon-minus,
.product-description .icon-minus {
    display: none;
}

.product-tophighlights,
.product-description,
.product-detail__info,
.product-block {
    background-color: #fff;
}

.product-detail__info {
    padding: 25px 30px 15px;
    background-color: #fff;
    max-width: 100%;
}

.is_fold theme-product-expander .button-box svg {
    display: none;
}

/* 展开后：显示 -，隐藏 + */
theme-product-expander.is-open .icon-plus {
    display: none;
}

theme-product-expander.is-open .icon-minus {
    display: inline-block;
}

theme-product-expander .button-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 5px;
    color: rgb(var(--color-button-text));
}

theme-product-expander .button-box svg {
    fill: currentColor;
}

theme-product-expander .button-box button.product-expander__trigger {
    margin: 0;
    text-decoration: none !important;
    color: rgb(var(--color-button-text));
    font-size: 1.4rem;
    flex-direction: row-reverse;
}

.product-expander__content table td,
.product-expander__content table th,
.popup-content-box table td,
.popup-content-box table th {
    padding: 1rem;
    border: .1px solid rgba(var(--color-text), .2);
}

.product-expander__content table tbody tr:first-child,
.popup-content-box table tbody tr:first-child {
    height: 33.4688px;
}

.product-expander__content table tbody tr:first-child h3,
.popup-content-box table tbody tr:first-child h3 {
    margin: 1.8rem 0;
}

.product-popup-group.mobile {
    display: none;
}

.product-expander__content table tbody tr,
.popup-content-box table tbody tr {
    height: 19.5938px;
}

.product-expander__content table tbody tr td:first,
.popup-content-box table tbody tr td:first {
    width: 50.1312%;
    height: 19.5938px;
}

.product-expander__content table tbody tr td,
.popup-content-box table tbody tr td {
    width: 46.9491%;
    height: 19.5938px;
}

.product__info-container {
    line-height: normal;
}

.product__info-container img {
    width: 100%;
    height: auto;
}

.product-mobile-group {
    display: none;
}

/* product download section */
.product-download .poroduct-download-section-block,
.popup-content-box .poroduct-download-section-block {
    border: solid 2px #183B71;
    padding-block: 15px;
    width: 54%;
    border-radius: 10px;
    color: #183b71;
}

.product-download .poroduct-download-section-block p,
.popup-content-box .poroduct-download-section-block p {
    margin: 0;
    line-height: normal;
    text-align: center;
}

.product-download .poroduct-download-section-block .download-icon img,
.popup-content-box .poroduct-download-section-block .download-icon img {
    height: 22px;
    display: block;
    width: auto;
}

.product-download .poroduct-download-section-block a:hover p,
.popup-content-box .poroduct-download-section-block a:hover p {
    text-decoration: underline;
    text-underline-offset: 1px;
}

.product-download .poroduct-download-section-block a,
.popup-content-box .poroduct-download-section-block a {
    text-decoration: unset;
    display: block;
    color: #183b71;
}

.product-download .poroduct-download-section-block .download-box,
.popup-content-box .poroduct-download-section-block .download-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 12px;
    column-gap: 24px;
}

.product-download .product-download-list,
.popup-content-box .product-download-list {
    margin-block: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

/* product download section */

/* product accessories section */

.product-accessories .product-accessories-box .product-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px 35px;
    margin-bottom: 0;
}


.product-accessories .product-accessories-box .product-list a.accessories-card-item,
.popup-content-box .product-accessories-box .product-list a.accessories-card-item {
    text-decoration: none;
    color: currentColor;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.3;
}

.product-accessories .product-accessories-box .product-list a.accessories-card-item:hover p {
    text-decoration: underline;
}

.product-accessories .product-accessories-box .product-list .accessories-mieda {
    width: 100%;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.product-accessories .product-accessories-box .accessories-price .product-price__item,
.popup-content-box .product-accessories-box .accessories-price .product-price__item {
    color: #ff6028;
    margin-top: .7rem;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: 1.6;
}

a.product__info-metafields-accessories-label:hover {
    color: rgb(var(--color-button-text));
    position: relative;
    padding: 12px 59px;
    text-decoration: none;
    text-decoration-thickness: unset;
    text-underline-offset: unset;
}

.accessories-info .star-rating,
.product-new-info .star-rating {
    display: flex;
    gap: 1px;
}

.accessories-info .page-width {
    padding-right: 0;
}

.accessories-info .star,
.product-new-info .star {
    position: relative;
    width: 15px;
    height: 15px;
    color: #fdbc00;
}

.accessories-info .star svg,
.product-new-info .star svg {
    width: 100%;
    height: 100%;
    display: block;
}

/* 空星 */
.accessories-info .star-base,
.product-new-info .star-base {
    position: absolute;
    top: 0;
    left: 0;
}

/* 实心裁剪层 */
.accessories-info .star-fill,
.product-new-info .star-fill {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    height: 100%;
    color: #fdbc00;
}

.accessories-info .star,
.product-new-info .star {
    position: relative;
    width: 15px;
    height: 15px;
    display: inline-block;
}

.accessories-info .star svg,
.product-new-info .star svg {
    width: 100%;
    height: 100%;
    display: block;
}

.accessories-info .star-fill,
.product-new-info .star-fill {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    overflow: hidden;
    /* ⭐关键：裁切 */
}

.accessories-info .star-fill svg,
.product-new-info .star-fill svg {
    width: 15px;
    height: 15px;
}

.accessories-info .accessories-rating {
    margin-top: 4px;
}

.accessories-info .accessories-rating-count,
.product-new-info .product-rating-count {
    font-size: 15px;
    color: #666;
}

a.product__info-metafields-accessories-label {
    position: relative;
    margin: 2rem 0;
    --buttons-radius-outset: 100px;
    --buttons-radius: 100px;
    min-height: unset;
    padding-inline: 59px;
    padding-block: 12px;
    margin-block: 0;
    margin-inline: auto;
    display: block;
    width: max-content;
    font-size: 1.5rem;
    letter-spacing: .1rem;
    line-height: 1.2;
    text-decoration: none;
    border-radius: 100px;
}

a.product__info-metafields-accessories-label {
    position: relative;
    --buttons-radius-outset: 100px;
    --buttons-radius: 100px;
    --color-button: 255, 169, 0;
    --color-button-text: 255, 255, 255;
    min-height: unset;
    padding-inline: 59px;
    padding-block: 12px;
    margin-block: 0;
    margin-inline: auto;
    display: block;
    width: max-content;
    font-size: 1.5rem;
    letter-spacing: .1rem;
    line-height: 1.2;
    text-decoration: none;
    color: rgb(var(--color-button-text));
    border-radius: 100px;
    overflow: visible;
    z-index: 1;
}

a.product__info-metafields-accessories-label::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 100px;
    background-color: rgb(var(--color-button));
    z-index: -1;
}

a.product__info-metafields-accessories-label::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 100px;
    background-color: rgb(var(--color-button));
    z-index: -1;
    opacity: 0;
    transform: scale(1);
    transition:
        transform .25s ease,
        opacity .25s ease;
}



@media screen and (min-width: 961px) {
    .product-accessories .product-accessories-box .product-list a.accessories-card-item:hover .accessories-mieda img {
        transform: scale(1.03);
    }

    .product-accessories .product-accessories-box .product-list .accessories-info,
    .popup-content-box .product-accessories-box .product-list .accessories-info {
        margin: 1.7rem 0;
    }

    .product-accessories .product-accessories-box .product-list a.accessories-card-item .accessories-mieda img {
        transition: transform .5s ease;
    }

    .popup-content-box .product-accessories-box,
    .product-accessories .product-accessories-box {
        margin: 2rem 0;
    }

    a.product__info-metafields-accessories-label:hover::after {
        opacity: 1;
        transform: scale(1.02);
    }

}

@media screen and (max-width: 960px) {
    .popup-content-box .product-accessories-box .product-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 6px;
    }

    .product-accessories .product-accessories-box {
        margin: 1.5rem 0;
    }

    .popup-content-box .product-accessories-box .product-list .accessories-mieda img {
        position: relative;
        display: block;
        width: 100%;
        height: auto;
    }

    .popup-content-box .product-accessories-box .product-list .accessories-title p,
    .popup-content-box .product-accessories-box .product-list .accessories-price .product-price__item {
        font-size: 13px;
        font-weight: 400;
        line-height: 1.3;
    }


    .popup-content-box .product-accessories-box .product-list .accessories-card-item {
        display: flex;
        flex-direction: column;
    }

    .popup-content-box .product-accessories-box .product-list .accessories-mieda {
        width: 100%;
        aspect-ratio: 1 / 1;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }

    .popup-content-box .product-accessories-box .product-list .accessories-mieda img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        display: block;
    }

    .popup-content-box a.product__info-metafields-accessories-label {
        width: 100%;
        text-align: center;
        padding-block: 10px;
        font-size: 20px;
        margin-bottom: -15px;
    }

    .popup-content-box .accessories-info {
        padding: 1.9rem .8rem;
    }
}

/* product accessories section */

/* product-video-section */
.product-video-section .porduct-video-list,
.popup-content-box .porduct-video-list {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.product-video-section .porduct-video-list {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.product-video-section .porduct-video-list .theme-video-media__play-button {
    max-width: 5.4167vw;
}

.product-video-section .porduct-video-list .theme-video-media__play-button svg {
    color: white;
}

.product-video-section .porduct-video-list .theme-video-media__play-button svg circle {
    fill: #FF6028;
}

@media screen and (min-width: 961px) {
    .product-video-section .porduct-video-list {
        margin: 2rem 0;
    }
}

@media only screen and (max-width: 960px) {
    .popup-content-box .porduct-video-list {
        gap: 30px;
    }

    .product-video-section .porduct-video-list {
        margin: 1.5rem 0;
    }

    .video-description {
        font-weight: 400;
        display: block;
        margin-bottom: 20px;
    }
}

/* product-video-section */

/* product-features-section */
.porduct-features-box {
    margin: 2rem 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px 30px;
    margin-block: 0;
}

.porduct-features-box .product-features-section-block .title h4 {
    font-size: 16px;
    color: #000;
    text-align: center;
    margin-block: 20px 0;
    font-family: inherit;
    font-weight: 400;
}

.porduct-features-box .product-features-section-block .description {
    color: #4d4d4d;
    font-size: 15px;
    line-height: normal;
    margin-top: 13px;
}

.porduct-features-box .product-features-section-block .media img {
    width: 100%;
    height: auto;
    display: block;
}

@media screen and (max-width: 1100px) {
    .porduct-features-box {
        gap: 30px 15px;
    }

    .porduct-features-box .product-features-section-block .title h4 {
        font-size: 14px;
        margin-block: 10px 0;
    }

    .porduct-features-box .product-features-section-block .description {
        font-size: 12px;
        margin-top: 7px;
    }
}

@media screen and (max-width: 960px) {
    .popup-content-box .media img {
        width: 100%;
        height: auto;
        display: block;
    }

    .popup-content-box .porduct-features-box .product-features-section-block {
        width: 100%;
    }

    .porduct-features-box {
        margin: 1.5rem 0;
    }

    .popup-content-box .porduct-features-box {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }
}

/* product-features-section */
/* product-details-section */
.product-details-section {
    line-height: normal;
    font-size: 14px;
}

/* product-details-section */
/* product-detail__additional */
.product-detail__additional .icon-minus {
    display: none;
}

.product-detail__additional details[open] .icon-minus {
    display: block;
}

.product-detail__additional details[open] .product-expander__arrow:not(.icon-minus) {
    display: none;
}

/* product-detail__additional */


.popup-content-box {
    display: none;
}

@media only screen and (min-width: 750px) {

    .product-expander__content table tbody tr:first-child h3,
    .popup-content-box table tbody tr:first-child h3 {
        font-size: 1.8rem;
        font-weight: 800;
    }
}

@media screen and (min-width: 750px) {
    .product__info-container>*+* {
        margin: 2rem 0;
    }

    .rte table td {
        padding-left: 1.2rem;
        padding-right: 1.2rem;
    }

}

@media screen and (max-width: 960px) {
    .product-popup-group .box-list+.popup .popup-content-trigger {
        border-top: none;
    }

    .product-description {
        display: none;
    }

    .is_fold_new {
        display: none;
    }

    .product-description.mobile {
        display: block;
    }

    .product-mobile-group {
        display: block;
        width: 100%;
    }

    .product-mobile-group .product-tophighlights,
    .product-mobile-group .product-popup-group {
        margin-top: 30px;
    }

    .product-mobile-group .product-popup-group {
        background-color: #fff;
    }

    /* .product-mobile-group .product__info-container-title {
        margin: 0;
    } */

    .product-mobile-group .popup-content-trigger {
        padding-block: 10px;
        color: #1a1a1a;
    }

    .product-mobile-group .popup-content-trigger .icon img {
        width: 100%;
        height: auto;

    }

    .product-mobile-group .popup-content-trigger .icon {
        width: 20px;
        height: 20px;
        vertical-align: middle;
    }

    .product-mobile-group .popup-content-trigger .left {
        display: flex;
        align-items: center;
        gap: 15px;
    }

    .product-mobile-group .popup-content-trigger .left .title {
        font-size: 2rem;
        font-weight: 400;
    }

    .product-mobile-group .popup-content-trigger .right .product-expander__arrow {
        width: 12px;
        height: 12px;
    }

    .product-mobile-group .popup-content-trigger {
        display: block;
        border-top: 1px solid #CACACA;
    }

    .product-mobile-group .popup:last-child .popup-content-trigger {
        border-bottom: 1px solid #CACACA;
    }

    .product-mobile-group .popup-content-trigger .button-popup {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .product-detail__media-group .product-description.mobile,
    .product-detail__info .product-description.mobile,
    .product-mobile-group .product-description.mobile {
        display: none;
    }

    .product-detail-wrapper .page-width {
        --page-padding: 0;
    }

    .product-detail-wrapper .product-tophighlights .product__info-container-title {
        text-align: center;
    }

    .popup-content-box {
        visibility: hidden;
        pointer-events: none;
        opacity: 0;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        -webkit-backdrop-filter: blur(20px);
        backdrop-filter: blur(20px);
        background-color: #0000007a;
        z-index: 1000;
        overflow: auto;
    }

    .popup-content-box .club_points_page_content-outer {
        margin: 40px auto;
        max-width: 690px;
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .popup-content-box img.video-wrapper__image.lazyload {
        width: 100%;
        height: auto;
    }

    .popup-content-box .custom-dialog__close {
        position: sticky;
        top: 16px;
        right: 0;
        background-color: #333336;
        width: 36px;
        height: 36px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100%;
        color: #fffc;
        cursor: pointer;
        align-self: flex-end;
        margin-inline-end: 16px;
        margin-top: 16px;
        z-index: 20;
    }
    .club_points_page_content__inner__text img{
        width: 100%;
    }
    .popup-content-box .product-left-custom-section-mobile__item .custom-dialog__close {
        z-index: 2;
    }

    .popup-content-box .custom-dialog__close svg {
        fill: currentColor;
        width: 20px;
        height: 20px;
        display: block;
    }

    .popup-content-box .club_points_page_content__inner {
        padding: 60px 57px 47px;
        border-radius: 13px;
        background-color: #fff;
        order: 2;
        margin-top: -52px;
    }

    popup-content-box.popup-content-box[open] {
        display: block;
        visibility: visible;
        pointer-events: auto;
        opacity: 1;
        z-index: 9999;
    }

    .popup-content-box .club_points_page_content__inner__title {
        display: block;
        text-align: center;
        position: sticky;
        top: -1px;
        padding-block: 10px 20px;
        margin-inline: -15px;
        background: #fff;
        z-index: 10;
        font-size: 36px;
        color: #1d1d1f;
        font-weight: 700;
    }

    .popup-content-box .custom-dialog__close_container {
        margin-inline: -15px;
        background-color: #fff;
        padding-block: 10px;
        margin-block: 20px 0;
        border-radius: 0;
        position: sticky;
        bottom: 0;
        z-index: 1;
    }

    .popup-content-box button.custom-dialog__close {
        width: calc(100% - 30px);
        border-radius: 100px;
        height: auto;
        padding-block: 10px;
        font-size: 20px;
        font-weight: 400;
        background-color: #183b71;
        color: #fff;
        margin-block: 0;
        margin-inline: auto;
        border: none;
    }

    .product-popup-group.mobile {
        display: block;
    }

    .popup-content-box .club_points_page_content__inner {
        padding: 50px 15px 0;
    }
}

/* product */

/* product-info */
.product-detail__info .product-detail__title {
    font-size: 30px;
}

.product-new-info .accessories-rating {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap: 2px;
}

.product-detail__info theme-product-form.is-tow-button .form__buttons{
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    align-items: flex-start;
}

.shopline-payment-button-wrapper,
.pay-button-Paypal{
    margin: 0 !important;
}
#plugin-product-comment-commentListSection{
    background-color: transparent;
}
.product-detail__info theme-product-form .button:not([disabled], .button--icon)::after,
.product-detail__info theme-product-form .button:not([disabled], .button--icon):hover::after {
    box-shadow: none;
}

.product-detail__info theme-product-form .button {
    background: transparent;
    position: relative;
    --buttons-radius-outset: 100px;
    --buttons-radius: 100px;
    --color-button: 255, 153, 0;
    --color-button-text: 0, 0, 0;
    min-height: unset;
    padding: 16px 30px;
    margin-block: 0;
    margin-inline: auto;
    display: flex;
    width: max-content;
    font-size: 1.5rem;
    letter-spacing: .1rem;
    line-height: 1.2;
    text-decoration: none;
    color: rgb(var(--color-button-text));
    border-radius: 100px;
    overflow: visible;
    z-index: 1;
}

.product-detail__info .custom-add-to-cart {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 0;
    appearance: none;
    font: inherit;
    background: transparent;
}

.product-detail__info .custom-add-to-cart {
    position: relative;
    --buttons-radius-outset: 100px;
    --buttons-radius: 100px;
    --color-button: 24, 59, 113;
    --color-button-text: 255, 255, 255;
    min-height: unset;
    padding: 16px 30px;
    margin-block: 0;
    margin-inline: auto;
    display: flex;
    width: max-content;
    font-size: 1.5rem;
    letter-spacing: .1rem;
    line-height: 1.2;
    text-decoration: none;
    color: rgb(var(--color-button-text));
    border-radius: 100px;
    overflow: visible;
    z-index: 1;
}

.product-detail__info .custom-add-to-cart::before,
.product-detail__info theme-product-form .button::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 100px;
    background-color: rgb(var(--color-button));
    z-index: -1;
}

.product-detail__info .custom-add-to-cart::after,
.product-detail__info theme-product-form .button::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 100px;
    background-color: rgb(var(--color-button));
    z-index: -1;
    opacity: 0;
    transform: scale(1);
    transition: transform .25s ease, opacity .25s ease;
}

.product-detail__info .custom-add-to-cart .icon-loading {
    display: none;
}

.product-detail__info .custom-add-to-cart.loading .block-product-buy-button-text {
    visibility: hidden;
}

.product-detail__info .custom-add-to-cart.loading .icon-loading {
    display: block;
    position: absolute;
    inset: 50% auto auto 50%;
    transform: translate(-50%, -50%);
    animation: animation-button-loading linear 1.5s infinite;
}



.product-detail__info .is-tow-button .custom-add-to-cart,
.product-detail__info theme-product-form.is-tow-button .shopline-payment-button-wrapper {
    flex-basis: 50%;
    flex-grow: 1;
}

.product-detail__info theme-product-form.is-tow-button .shopline-product-form {
    width: 100%;
}

.product-detail__info .product-detail__row--desktop-direction-row .product-detail__row-main {
    justify-content: flex-start;
}

.product-detail__info .is-none {
    display: none;
}

.product-detail__main .product-detail__info theme-product-variant-sku {

}

.product-detail__main .product-detail__info .product-new-info {
    margin-top: 5px;
}

.product-detail__main .product-detail__info .product-detail__dividing-line {
    margin-top: 30px;
    margin-bottom: 25px;
}

.product-detail__main .product-detail__info .product-detail__row--desktop-direction-row {
    flex-direction: column;
    align-items: start;
}

.product-detail__main .product-detail__info .product-detail__variant-picker {
    row-gap: 20px;
}

.product-detail__main .product-detail__info .product-detail__price {
    
}

.product-detail__main .product-detail__info .product-detail__price .product-price__item.product-price__sale.body1 {
    font-size: 3.5rem;
    color: rgb(var(--color-price));
    font-weight: 400 !important;
    line-height: 1;

}
.product-detail__info .product-detail__variant-picker .variant-picker__options{
    gap: 25px;
}
.product-detail__main .product-detail__info .product-detail__variant-picker .variant-picker__input:checked+.variant-picker__button {
    --border-color: 252, 98, 39;
}

.product-detail__main .product-detail__info .product-detail__variant-picker .variant-picker__button::after {
    border-radius: 4px;
}

.product-detail__main .product-detail__info .product-detail__variant-picker .variant-picker__input+.variant-picker__button {
    --border-color: 0, 0, 0;
    color: rgba(0, 0, 0, .6);
    --border-thickness: 2px;
    --button-border-opacity: 1;
}

.product-detail__main .product-detail__info .product-detail__variant-picker .variant-picker__group-label {
    font-weight: 400 !important;
}

.product-detail__main .product-detail__info .product-detail__variant-picker .variant-picker__input+.variant-picker__button:hover {
    --border-color: 252, 98, 39;
}

.product-detail__main .product-detail__info .product-detail__variant-picker[data-unavailable-style="short-slash-disabled"] .variant-picker__option.disabled .variant-picker__button--text {
    /* --border-color: 0, 0, 0;
    color: rgba(0, 0, 0, .6);
    --border-thickness: 2px;
    --button-border-opacity: .1; */

    color: rgba(0, 0, 0, .6);
}

.product-detail__main .product-detail__info .product-price__save {
    display: none;
}

.product-detail__main .product-detail__info .product-price__item.product-price__origin {
    font-size: 20px;
    font-weight: 400 !important;
    line-height: 1;
}

.product-detail__info theme-collapse.product-detail__additional:first-of-type {

}

.product-detail__info theme-collapse.product-detail__additional .additional__title {
    font-weight: 400 !important;
    font-size: 24px;
}

.product-detail__info theme-collapse.product-detail__additional:last-of-type {
    margin-bottom: 3rem;
}

.product-detail__info .product-tags {
    display: flex;
    flex-direction: row;
    gap: 5px;
}

.product-detail__info .product-tags span.hot {
    background: #ff6128;
    color: #fff;
}

.product-detail__info .product-tags span {
    background: #183b71;
    display: inline-block;
    padding: 4px 11px;
    color: #fff;
    border-radius: 3px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    vertical-align: top;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.product-detail__info .product-quantity {
    font-size: 15px;
    color: #000;
}

@media screen and (max-width: 1400px) {
    .product-detail__main .product-detail__info .product-detail__price .product-price__item.product-price__sale.body1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 1200px) {
    .product-detail__info .product-detail__title {
        font-size: 26px;
    }

    .product-detail__info theme-collapse.product-detail__additional .additional__title {
        font-size: 18px;
    }
}

@media screen and (min-width: 751px) {

    .product-detail__info .custom-add-to-cart:hover:after,
    .product-detail__info theme-product-form .button:hover:after {
        opacity: 1;
        transform: scale(1.02);
    }
}

@media screen and (max-width: 1024px) and (min-width: 761px) {


    .product-detail__info theme-product-form.is-tow-button .form__buttons{
        flex-direction: column;

    }

    .product-detail__info .custom-add-to-cart,
    .product-detail__info theme-product-form.is-tow-button .shopline-payment-button-wrapper {
        flex-basis: 100%;
        margin: 0;
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .product-detail__info .product-detail__title {
        font-size: 20px;
    }

    .product-detail__info theme-product-form.is-tow-button .form__buttons{
        flex-direction: column;

    }

    .product-detail__info .is-tow-button .custom-add-to-cart,
    .product-detail__info theme-product-form.is-tow-button .shopline-payment-button-wrapper {
        flex-basis: 100%;
        margin: 0;
        width: 100%;
    }
}

/* product-info */

.product-expander__content .metafield-rich_text_field{
    white-space: pre-line;
}